
Redmine - Patch #9922

Spanish translation updated

2012-01-04 17:17 - Gonzalo Fernández-Victorio

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.3.1   

Description

Updated some strings. Most of them from English. The other, a better (IMO) translation for subject.

Associated revisions

Revision 8508 - 2012-01-05 02:21 - Toshi MARUYAMA

Spanish translation for 1.3-stable updated by Gonzalo Fernández-Victorio (#9922)

Revision 8509 - 2012-01-05 02:22 - Toshi MARUYAMA

Spanish "field_subject" translation changed by Gonzalo Fernández-Victorio (#9922)

Revision 8510 - 2012-01-05 02:22 - Toshi MARUYAMA

Spanish translation for trunk updated by Gonzalo Fernández-Victorio (#9922)

History

#1 - 2012-01-04 17:20 - Gonzalo Fernández-Victorio

- File patch_from_8501.patch added

New Patch. Diff was against my own SVN.

#2 - 2012-01-04 17:37 - Etienne Massip

- Category set to Translations

#3 - 2012-01-05 02:04 - Toshi MARUYAMA

- Status changed from New to 7

- Assignee set to Toshi MARUYAMA

- Target version set to 1.3.1

#4 - 2012-01-05 02:30 - Toshi MARUYAMA

- Status changed from 7 to Closed

Committed in trunk r8508, r8509, r8510 and 1.3-stable r8511, r8512.

Thanks.

Files

patch_from_8501.patch 4.17 KB 2012-01-04 Gonzalo Fernández-Victorio

patch_from_8501.patch 4.17 KB 2012-01-04 Gonzalo Fernández-Victorio
